(PCWorldVN) Nhóm các nhà nghiên cứu về bảo mật cũng cảnh báo lỗ hổng bảo mật trong nhân Linux này có thể ảnh hưởng đến khoảng 70% người dùng smartphone và tablet chạy Android.

Nhắc đến Linux, có thể nói có không ít lư do để sử dụng hệ điều hành này. Đơn cử, một số người dùng chuyển sang Linux v́ cảm thấy không c̣n mặn mà với Windows, nhưng cũng có nhiều ư kiến cho rằng họ dùng Linux đơn giản là v́ nền tảng này có tính an toàn cao, ít phần mềm độc hại hoặc v́ lư do an ninh.

Tuy nhiên, thời điểm đặt niềm tin về sự an toàn cao của nền tảng Linux dường như đă chấm dứt khi mà nhóm các chuyên gia nghiên cứu gốc Do Thái mang tên Perception Point vừa cảnh báo rằng trong Linux đang tồn tại một lỗ hổng bảo mật nghiêm trọng có thể khiến hacker lấy được toàn bộ thông tin nhạy cảm được lưu trong kernel và chiếm quyền điều khiển cao nhất trên những hệ thống PC, server hay thiết bị Android dùng nền tảng hệ điều hành này.


Lỗ hổng bảo mật trong nhân Linux phiên bản từ 3.8 trở lên hiện đe dọa hàng triệu người dùng Linux.

Theo nhóm nghiên cứu bảo mật này, lỗ hổng bảo mật mang số hiệu CVE-2016-0728 mà nhóm vừa phát hiện đă tồn tại trong nhân (kernel) của Linux 3.8 (kể cả bản 32-bit cũng như bản 64-bit) hoặc mới hơn từ 3 năm nay. Ước tính đến thời điểm này, đă có khoảng 10 triệu máy tính Linux bao gồm cả server và gần 70% thiết bị Android (phiên bản 4.4) bị ảnh hưởng bởi lỗi bảo mật trong kernel nói trên.

Hiện tại, Perception Point vẫn chưa nhận được cảnh báo nào về những cuộc tấn công vào lỗ hổng bảo mật này từ hacker.

Nhóm nghiên cứu bảo mật này cũng đă cảnh báo đến nhóm bảo mật Linux and Red Hat và dự kiến, bản vá lỗ hổng bảo mật kernel này sẽ sớm được phát hành ngay trong tuần này.

Tuy nhiên, theo giới quan sát cho biết hầu hết smartphone Android đều chỉ nhận được hỗ trợ phần mềm trong ṿng 18 tháng. Điều này cũng có nghĩa là sẽ có một lượng lớn thiết bị di động Android sẽ không nhận được bản cập nhật lỗ hổng bảo mật nguy hiểm này.

Mai Hoa (PCWORLDVN)